package com.ruoyi.bst.areaJoin.domain.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum AreaJoinType {
    JOIN("1", "加盟商"),
    PARTNER("2", "合伙人"),
    OPERATION("3", "运维");

    private String code;
    private String name;
    
    
}
